View Issue Details

IDProjectCategoryView StatusLast Update
0004832Talermerchant frontend (donations)public2017-06-06 14:18
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004832: base.html not found
DescriptionAlmost any template imports base.html wrong:
they need to do it with '{% extends "templates/base.html" %}'
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-12-06 23:41 Marcello Stanisci New Issue
2016-12-06 23:41 Marcello Stanisci Status new => assigned
2016-12-06 23:41 Marcello Stanisci Assigned To => Marcello Stanisci
2016-12-07 13:52 Marcello Stanisci Status assigned => resolved
2016-12-07 13:52 Marcello Stanisci Resolution open => fixed
2017-01-16 10:22 Christian Grothoff Product Version => SVN HEAD
2017-01-16 10:22 Christian Grothoff Fixed in Version => 0.3
2017-01-16 10:22 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed